/*****************************************************
バックグラウンド設定
*****************************************************/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #a25f41;
}

h2 {
    font-size: 60px;
}

section#cover {
    background-image: url(../images/place.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.pb_cover>.container>.row,
.pb_cover_v1>.container>.row,
.pb_cover_v2>.container>.row,
.pb_cover_v3>.container>.row,
.pb_cover_v4>.container>.row {
    height: 45vh;
}

@media (max-width: 767px) {
    .pb_cover_v1>.container>.row {
        height: 80vh;
        padding: 0;
    }
}

@media (max-width: 575px) {

    .pb_cover>.container>.row,
    .pb_cover_v1>.container>.row,
    .pb_cover_v2>.container>.row,
    .pb_cover_v3>.container>.row,
    .pb_cover_v4>.container>.row {
        height: 15vh;
    }
}

/*****************************************************
カラー　文字色・背景色指定
*****************************************************/
.yellow {
    color: #f5b63f !important;
}

.gray {
    color: #232323 !important;
}

.bg_yellow {
    background-color: #f5b63f !important;
}

.bg_ryellow {
    background-color: #fdec4b !important;
}

.bg_white {
    background-color: #fff !important;
}

.bg_rgray {
    background-color: #f5f8fa !important;
}

.bg_gray {
    background-color: #f8f9fa !important;
}

.bg_dgray {
    background-color: #f3f3f3 !important;
}

.bg_ddgray {
    background-color: #333 !important;
}

.bg_bkgray {
    background-color: #343a40 !important;
}

.txt-line {
    text-decoration: underline
}

/*****************************************************
共通
*****************************************************/
body {
    overflow: hidden !important;
    font-family: 'Montserrat', 'Yu Gothic', "游ゴシック", 'YuGothic', "游ゴシック体", Hiragino Kaku Gothic ProN, 'Meiryo';
}


.pb_section {
    padding: 6em 0;
}

.pb_md_py_cover {
    padding: 4em;
    margin: 0.8em;
}

section p {
    color: #232323;
}

body,
.pb_navbar,
h2 {
    font-weight: 700 !important;
    font-style: normal;
}

.heading-sub {
    color: #232323;
    font-family: 'Noto Serif JP', serif;
}


@media (max-width: 575px) {
    .pb_section {
        padding: 2em 0;
    }

    .mb-5 {
        margin: 0 !important;
    }

    section h2 {
        padding: 0.5em 0 0;
        font-size: 3em;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #000 !important;
    }
}

/*****************************************************
#トップ
*****************************************************/
.skew {
    margin-bottom: 3rem !important;
    background: #f5b63f;
    padding: 5px;
    margin-bottom: 10px;
    transform: skew(9deg,
            8deg);
}

.skew1 {
    margin-bottom: 3rem !important;
    transform: skew(13deg,
            0deg);
    border: 1px solid;
}

/*ボタン*/
.buttonline {
    /* border: 1px solid #909090; */
    /* text-transform: uppercase; */
    letter-spacing: 0.2em;
    color: #ffffff;
    font-weight: normal;
    font-size: 1.2rem !important;
    padding: 20px 50px !important;
    background: #e5c000a6;
    border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px;
    /* border: 6px solid #d2863d; */
}

@media (max-width: 575px) {
    .buttonline {
        /* border: 1px solid #909090; */
        text-transform: uppercase;
        letter-spacing: 0.2em;
        color: #ffffff;
        font-weight: normal;
        font-size: 1.2rem !important;
        padding: 20px 50px !important;
        background: unset;
        border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px;
        border: unset;
    }
}

/* Btn 12 */
.buttonline {
    cursor: pointer;
    width: 330px;
    height: 64px;
    padding: 20px 50px;
    line-height: 64px;
    position: relative;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 0;
    margin-left: 20px;
}

.buttonline span {
    color: #520000;
    display: inline-block;
    /*  padding-left: 35px;
  text-transform: uppercase;
  transform: scaleX(0.6);
  letter-spacing: 3px;*/
    transform-origin: center left;
    transition: color 0.3s ease;
    position: relative;
    z-index: 1;
    font-weight: 600;
    font-size: 2rem;
    line-height: 4rem;
    font-style: italic;
}

.buttonline:before,
.buttonline:after {
    content: '';
    background: #111;
    height: 50%;
    width: 0;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.buttonline:before {
    top: 0;
    left: 0;
    right: auto;
}

.buttonline:after {
    bottom: 0;
    right: 0;
    left: auto;
}

.buttonline:hover:before {
    width: 100%;
    right: 0;
    left: auto;
    color: #fff;
}

.buttonline:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}

.buttonline:hover span {
    color: #fff;
}

/* .buttonline:hover {
    border: 1px solid #000; */
}

/*****************************************************
#グローバルナビ
*****************************************************/
@media (max-width: 1199px) {
    .pb_navbar .nav-link {
        padding: 2rem .7rem !important;
    }

    .nav-link1.btn {
        margin: 20px 0 0 12px;
    }

    .pb_navbar.scrolled .nav-link1.btn {
        margin: 23px 0 0 12px !important;
    }
}

@media (max-width: 991px) {
    .pb_navbar .nav-link {
        padding: 1em !important;
        text-align: center;
        font-size: 18px;
    }

    li.nav-item.lbtn {
        margin: 0 auto;
    }

    .nav-link1.btn {
        margin: 20px 0 40px !important;
    }

    .pb_navbar.scrolled.awake {
        padding: .7em 0;
        margin-top: 0 !important;
    }
}

@media (max-width: 575px) {
    .pb_navbar.scrolled.awake {
        padding: 0.7em 1em;
        margin-top: 0 !important;
    }
}

/****　*グローバルナビ / LINEbtn　*************/

/* ボタン本体 */
.nav-link1.btn {
    position: relative;
    display: inline-block;
    /*    background-color: #ffffff42;*/
    width: 150px;
    line-height: 50px;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    margin: 20px 0 0 0px;
    padding: 1.6rem;
}

.pb_navbar.scrolled .nav-link1.btn {
    padding-top: 0rem;
    padding-bottom: 2.7rem;
    margin: 0px;
    line-height: 42px;
}

.btn__text {
    position: absolute;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    color: #f5b63f;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    transition: all 0.3s;
}

.btn__text:nth-child(1) {
    top: 0;
}

.btn__text:nth-child(2) {
    top: -100%;
}

.btn:hover .btn__text:nth-child(1) {
    top: 100%;
}

.btn:hover .btn__text:nth-child(2) {
    top: 0;
}

/*ヘッダートグル*/
.pb_navbar.scrolled .navbar-toggler,
.pb_navbar.scrolled .navbar-toggler {
    border: none;
    color: #a25f41 !important;
    border-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    padding-right: 0;
}

@media (max-width: 575px) {
    .pb_navbar .navbar-toggler i {
        font-size: 40px !important;
        right: 30px;
        position: absolute;
        top: 30px;
    }

    .pb_navbar .navbar-brand img.light {
        position: absolute;
        width: 25%;
        top: 30px;
    }
}

@media (max-width: 991px) {
    .pb_navbar .navbar-toggler i {
        font-size: 50px;
        right: 30px;
        position: absolute;
        top: 30px;
    }

    .pb_navbar .navbar-brand img.light {
        position: absolute;
        width: 25%;
        top: 20px;
    }
}

/*****************************************
#トップ
********************************************/
.pb_footer {
    padding: 4em 0 0;
    background-color: #F7F4EA;
    margin: 0.8em;
}

p.copyright {
    clear: both;
    width: 100%;
    text-align: center;
    padding: 18px 0;
    margin: 0;
    color: #a25f41;
    font-weight: 600;
    font-size: 0.8rem;
    letter-spacing: .1em;
}

p.copyright a {
    color: #a25f41;
}

footer p.logo {
    margin: 2em auto 5em;
}

footer i.fa {
    font-size: 25px;
}

@media (max-width: 575px) {
    p.copyright {}
}


/*****************************************************
#アバウト #コンセプト
*****************************************************/
section#about,
section#concept {
    background-image: url(../images/.png);
    background-size: auto;
    background-position: 0;
    background-color: #FFD500;
}

section#concept p {
    font-weight: 500;
    font-size: 1rem;
    margin-top: 30px;
    letter-spacing: 0.08em;
    line-height: 2;
    color: #232323;
}

section#about .heading {
    margin: 0;
}

.concept_inner {
    padding-bottom: 6em;
}

.aboutxt {
    width: calc(73% + 6.5rem);
    text-align: left;
}

.aboutxt h3 {
    color: #232323;
    font-weight: 600 !important;
    font-size: 1.7rem;
    letter-spacing: unset;
    line-height: 4rem;
}

@media (max-width: 575px) {

    section#about .heading {
        margin: 10px 0 !important;
    }

    section#about p {
        line-height: 2rem;
        padding: 1.5em 1.5em 3em 1.5em;
        font-size: 1em;
    }

    section#about.pb_md_py_cover>.container>.row {
        padding: 0;
    }

    .pb_md_py_cover {
        padding: 2em 0 0;
    }
}

@media (max-width: 767px) {
    section#about img {
        width: 60%;
    }

    .pb_md_py_cover>.container>.row {
        padding: 2em 0;
    }
}

@media (max-width: 991px) {
    section#about img.umaimage {
        display: none;
    }
}

/*****************************************************
# メニュー
*****************************************************/
section#menu p {
    font-size: 1.05em;
}

dl.menu_wrapper {
    color: #a25f41;
    line-height: 2.5rem;
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
}

p.spaceimg img {
    box-shadow: 0 15px 40px 0 rgb(0 0 0 / 9%);
}

.spacetxt {
    padding: 50px 50px 0;
}

.spacetxt h3 {
    color: #232323;
    font-weight: 600 !important;
    font-size: 2.4rem;
    letter-spacing: .1rem;
}

.spacetxt p {
    font-size: .9rem;
    /* padding-bottom: 30px; */
}

.spacetxt h4 {
    font-size: 1rem;
}

@media (max-width: 1199px) {
    .spacetxt {
        padding: 0px 50px 0;
    }

    .spacetxt p {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .spacetxt h3 {
        padding: 30px 0 15px;
    }
}

@media (max-width: 991px) {
    .spacetxt {
        padding: 0px 40px 0;
    }

    .spacetxt p {
        padding-bottom: 30px;
    }

    .spacetxt h3 {
        padding: 30px 0 15px;
    }

    .pb_half#map {
        height: auto;
    }
}

@media (max-width: 575px) {
    section#studio {
        background: none;
    }

    .spacetxt p {
        margin: 0;
    }
}

/*****************************************************
#MENU
*****************************************************/
section#menu {
    background-color: #F7F4EA;
}

#spec .tab-content span.spec {
    font-weight: 300;
    color: #232323;
}

#spec h3 {
    font-size: 1rem;
    line-height: 1.8;
}

#spec .pb_menu li {
    margin-bottom: 10px;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 0px 10px;
}

#spec .tab-nav {
    display: block;
    padding: 0 4rem 2.5rem;

}

#spec a.tab-nav.active {
    color: #ffd500;
}

#spec span.ico {
    display: block;
    text-align: center;
    margin-bottom: .5rem;
}


@media (max-width: 767px) {
    ul.pb_menu {
        margin-bottom: 0;
    }

    #spec .pb_menu li {
        margin-bottom: 0px;
        border-bottom: 1px solid #ccc;
        padding: 10px 0 0px 10px;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

    #spec .pb_menu li.tb-line {
        border-top: 1px solid #ccc;
    }
}


@media (max-width: 575px) {
    #spec h3 {
        font-size: .9rem;
        margin-bottom: 0 !important;
    }

    #spec .tab-content span.spec {
        font-size: .9rem;
    }

    #spec li.nav-item {
        width: 50%;
        text-align: center;
    }

    #spec .pb_menu li {
        padding: 0 10px;
    }

    #spec .tab-nav {
        padding: 0 0rem 1.5rem;
    }

    section#cover {
        background-position: right;
    }
}

/*****************************************************
#
*****************************************************/

@font-face {
    font-family: "Ionicons";
    src: url("../fonts/ionicons/fonts/ionicons.eot?v=2.0.0");
    src: url("../fonts/ionicons/fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), url("../fonts/ionicons/fonts/ionicons.ttf?v=2.0.0") format("truetype"), url("../fonts/ionicons/fonts/ionicons.woff?v=2.0.0") format("woff"), url("../fonts/ionicons/fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fontawesome/fonts/fontawesome-webfont.eot?v=4.7.0");
    src: url("../fonts/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

a {
    color: #000;
}

/*****************************************************

*****************************************************/
.pb_navbar .navbar-brand .light {
    display: block;
}

.pb_navbar .navbar-brand .dark {
    display: none;
}

.pb_navbar ul li a {
    font-size: 1rem;
    border-bottom: none;
}

.pb_navbar .logo-center a {
    margin-top: -10px;
}

.pb_navbar .logo-center a .light {
    display: block;
    position: absolute;
    left: 70px;
    top: 200%;
    left: 15%;
    transform: translate(-50%, -50%);
    /* width: 90%; */
    max-width: 350px;
}

.pb_navbar .logo-center a .dark {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand .light {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand .dark {
    display: block;
    position: absolute;
    width: 25%;
    top: 20px;
}

@media (max-width: 991px) {
    .pb_navbar.scrolled.pb_scrolled-light .navbar-brand .dark {
        display: block;
        position: absolute;
        width: 15%;
        top: 20px;
        left: 30px;
    }
}

@media (max-width: 575px) {
    .pb_navbar.scrolled.pb_scrolled-light .navbar-brand .dark {
        display: block;
        position: absolute;
        width: 25%;
        top: 15px;
        left: 15px;
    }
}


.pb_navbar.scrolled.pb_scrolled-light .logo-center a {
    margin-top: -5px;
}

.pb_navbar.scrolled.pb_scrolled-light .logo-center a .light {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .logo-center a .dark {
    display: block;
    height: 80px;
    padding-right: 10em;
    position: absolute;
    left: 40px;
    top: 20px;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #f5b63f !important;
}

.pb_navbar.scrolled.pb_scrolled-light ul li a:hover {
    color: #f5b63f !important;
}

.pb_navbar.scrolled.pb_scrolled-light {
    background: none !important;
    box-shadow: none !important;

}


/*****************************************************
#news ニュース
*****************************************************/

.news-area {
    background: #fff;
    /* padding: 4em; */
}

.news-area li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.news-area li span.date {
    margin-right: 50px;
    color: #a25f41;
}

.news-area li p {
    margin-top: 12px;
    line-height: normal;
}

.news-area dl {
    display: flex;
    font-size: 18px;
    color: #a25f41;
}

.news-area dt {
    margin-right: 50px;
}

.news-area span.explanation {
    display: block;
    font-size: .9rem;
    background: #f7f4ea;
    padding: 15px;
    border-radius: 10px;
    margin-top: 10px;
}

@media (max-width: 575px) {
    .card {
        margin: 15px;
    }

    .news-area {
        padding: 0 !important;
    }

    .news-area dt {
        margin-right: 20px;
    }

    .news-area dd {
        text-align: left;
    }

    .aboutxt h3 {
        font-size: 1.5rem;
        line-height: 3rem;
    }
}

/*****************************************************
#アクセス
*****************************************************/
@media (max-width: 767px) {
    #access .d-flex {
        display: block !important;
    }

    #access .pb_half#map {
        height: 500px;
    }

    #access .add {
        margin: 0 auto;
    }
}

@media (max-width: 575px) {
    #access .add {
        margin: 0 30px;
    }
}

/*　道案内　*/
button.js-modal-btn {
    background-color: #f5b63f;
    color: #000;
    border: none;
    padding: 10px 20px;
    -webkit-transform: skewX(-10deg);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

button:focus,
button:active,
button:hover,
button:visited {
    outline: 5px auto -webkit-focus-ring-color;
}

i.ion-ios-play.play {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    border: 2px solid rgb(255 255 255 / 53%);
    border-radius: 50%;
    color: white;
    -webkit-transition: .25s all ease-out;
    -o-transition: .25s all ease-out;
    transition: .25s all ease-out;
}


/*****************************************************
スクロール　
*****************************************************/
/*スクロールリンクの形状*/
.scroll-top {
    /*表示位置*/
    position: fixed;
    right: 20px;
    bottom: 10px;
    z-index: 2;
    /*はじめは非表示*/
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s, visibility .5s;
    /*それぞれに0.5秒の変化のアニメーション*/
    /*縦書き*/
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    /*改行禁止*/
    white-space: nowrap;
    /*矢印の動き*/
    animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove {
    0% {
        bottom: 20px;
    }

    50% {
        bottom: 25px;
    }

    100% {
        bottom: 20px;
    }
}

/*.scroll-viewクラスがついたら出現*/
.scroll-top.scroll-view {
    opacity: 1;
    visibility: visible;
}

/*リンク全体の aタグの形状*/

.js-scroll a {
    text-decoration: none;
    color: #fff;
    /* text-transform: uppercase; */
    font-size: 0.8rem;
    display: block;
    font-weight: 600;
    text-indent: 0.4rem;
    letter-spacing: .1rem;
}

.js-pagetop a {
    text-decoration: none;
    color: #a25f41;
    /* text-transform: uppercase; */
    font-size: 0.8rem;
    display: block;
    font-weight: 600;
    letter-spacing: .1rem;
}


/*スクロールリンクの形状*/
.js-scroll a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 50px;
    background: #fff;
}

.js-scroll a::before {
    content: "";
    position: absolute;
    top: 30px;
    right: -6px;
    width: 1px;
    height: 20px;
    background: #fff;
    transform: skewX(-31deg);
}

/*Edge IE11 hack*/
_:-ms-lang(x),
.js-scroll a::before {
    right: -11px;
}

/*ページトップリンクの形状*/
.js-pagetop a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 40px;
    background: #a25f41;
}

.js-pagetop a::before {
    content: "";
    position: absolute;
    top: 0;
    right: -5px;
    width: 1px;
    height: 16px;
    background: #a25f41;
    transform: skewX(31deg);
}

/*Edge IE11 hack*/
_:-ms-lang(x),
.js-pagetop a::before {
    right: 0;
}


/*****************************************************
画像の拡大　
*****************************************************/
.zoomIn img {
    transform: scale(1);
    transition: .3s ease-in-out;
    border-radius: 15px;
    /*移り変わる速さを変更したい場合はこの数値を変更*/
}

.zoomIn a:hover img {
    /*hoverした時の変化*/
    transform: scale(1.2);
    /*拡大の値を変更したい場合はこの数値を変更*/
}

/*　画像のマスク　*/
.mask {
    display: block;
    line-height: 0;
    /*行の高さを0にする*/
    overflow: hidden;
    /*拡大してはみ出る要素を隠す*/
}












/*****************************************************
LINE　フッターポップアップ
*****************************************************/
.Bnr {
    position: relative;
    margin: 0 auto;
    width: 100%;
    display: none;
}

.Bnr .Bnr__img {
    position: fixed;
    bottom: 0;
    /*  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);*/
    z-index: 88;
}

.Bnr__img__inner {
    width: 100%;
    box-sizing: border-box;
    padding: 0px;
    /*  background-color: #fafafa;*/
}

.Bnr .Bnr__img__inner a {
    display: block;
}

.Bnr .Bnr__img p.close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/close-btn.gif);
}

.Bnr .Bnr__img p.close a {
    display: block;
    width: 20px;
    height: 25px;
    text-align: center;
}

.Bnr .Bnr__img p.close a span {
    display: block;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.Bnr .Bnr__img p.close a i {
    font-size: 20px;
    z-index: 888;
    color: #222;
}

.Bnr h3 {
    text-align: center;
    font-size: 1.4rem;
}

img.line_vc {
    width: 100%;
}



h1 {
    text-indent: -9999px;
}

h2.heading.mb-3 {
    text-indent: -9999px;
}


section p {
    color: #a25f41;
    line-height: 2.5rem;
    font-weight: 600;
    font-size: 18px;
    margin-top: 50px;
}

.pr-5 {
    padding-right: 28rem !important;
}

ul.list-inline a {
    color: #a25f41;
}

ul.list-inline a:hover {
    color: #f5b63f;
}

.menu_inner {
    padding-bottom: 3em;
}

.containerwide {
    width: 100%;
}

@media (min-width: 992px) {
    ul.navlist {
        position: absolute;
        right: 30px;
        top: 70px;
    }

    .pb_navbar.scrolled.pb_scrolled-light ul.navlist {
        top: 40px;
    }
}

@media (max-width: 991px) {
    ul.navbar-nav.navlist {
        position: unset;
        background: #ffd500;
        border-radius: 0px;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .pb_navbar.scrolled.pb_scrolled-light .navbar-nav {
        background: #ffd500
    }

    */
}

@media (max-width: 767px) {
    ul.navbar-nav.navlist {
        position: unset;
        background: #ffd500;
        border-radius: 0px;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .pb_navbar.scrolled.pb_scrolled-light .navbar-nav {
        background: #ffd500;
    }
}

}


.pb_navbar.scrolled.pb_scrolled-light ul li a {
    color: #ffffff !important;
}



.pb_navbar.scrolled.pb_scrolled-light ul li a {
    color: #a25f41 !important;
}

.pb_navbar.scrolled.pb_scrolled-light ul li a.active,
.pb_navbar.scrolled.pb_scrolled-light ul li a.focus {
    color: #a25f41 !important;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*==================================================
fadeUp  ふわっ
===================================*/
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
    opacity: 0;
}


/*==================================================
スライダー
===================================*/
#Box ul.slide_type_c {
    width: 900px;
}

@media screen and (max-width: 900px) {

    #Box,
    #Box ul.slide_type_c {
        width: 90%;
        margin: 0 auto;
    }

    .slide_type_c li img {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {

    #Box,
    #Box ul.slide_type_c {
        width: 90%;
        margin: 0 auto;
    }

    .slide_type_c li img {
        width: 100%;
    }
}

.section-lineup {
    overflow: hidden;
    padding: 120px 0;
}

.section-lineup .inner {
    margin: 0 auto;
    width: 100%;
    padding-left: 6rem;
    padding-right: 2rem;
}

@media (max-width: 575px) {
    .section-lineup {
        padding: 0;
    }

    .section-lineup .inner {
        padding-left: 0;
    }
}



.section-lineup .lineup {
    position: relative;
}

.section-lineup .lineup-carousel li {
    text-align: center;
    margin-right: 24px;
    padding: 10px;
    max-width: 400px;
}

.section-lineup .lineup-carousel img {
    display: block;
    /* margin-bottom: 16px; */
    width: 100%;
    /* padding: 10px; */
}

.section-lineup .slick-list {
    overflow: visible;
}

.section-lineup .slick-nav-arrows {
    position: absolute;
    top: -40px;
    right: 0%;
}

.slick-prev:before,
.slick-next:before,
.pancake-prev:before,
.pancake-next:before,
.pasta-prev:before,
.pasta-next:before,
.other-prev:before,
.other-next:before {
    font-family: "Font Awesome 5 Free";
    font-size: 35px;
    line-height: 1;
    opacity: .85;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before,
.pancake-prev:before,
.pasta-prev:before,
.other-prev:before {
    content: '\f137';
}

[dir='rtl'] .slick-prev:before,
[dir='rtl'] .pancake-prev:before,
[dir='rtl'] .pasta-prev:before,
[dir='rtl'] .other-prev:before {
    content: '\f137';
}

.slick-next:before,
.pancake-next:before,
.pasta-next:before,
.other-next:before {
    content: '\f138';
}

[dir='rtl'] .slick-next:before,
[dir='rtl'] .pancake-next:before,
[dir='rtl'] .pasta-next:before,
[dir='rtl'] .other-next:before {
    content: '\f138';
}

.section-lineup .slick-arrow,
.section-lineup .pancake-arrow,
.section-lineup .pasta-arrow,
.section-lineup .other-arrow {
    display: inline-flex;
    width: 48px;
    height: 48px;
    align-items: center;
    justify-content: center;
}

.section-lineup .slick-next,
.section-lineup .pancake-next,
.section-lineup .pasta-next,
.section-lineup .other-next {
    right: 0;
}

.section-lineup .slick-prev,
.section-lineup .pancake-prev,
.section-lineup .pasta-prev,
.section-lineup .other-prev {
    left: -100px;
}

.section-lineup .slick-next:before,
.slick-prev:before,
.section-lineup .pancake-next:before,
.pancake-prev:before,
.section-lineup .pasta-next:before,
.pasta-prev:before,
.section-lineup .other-next:before,
.other-prev:before {
    color: #a25f41;
}


#news a {
    color: #a25f41;
    text-decoration: underline;
}

section.section-lineup p {
    margin: 10px;
}

section#others {
    padding: 20px 0 0;
}

.lineupOther {
    display: flex;
    flex-basis: fit-content;
    justify-content: center;
    gap: 70px;
}

ul.lineup-carousel.otherlist {
    list-style: none;
    background: #fff;
    padding: 50px;
    border-radius: 30px;
}

ul.lineup-carousel.otherlist li {
    text-align: left;
    color: #232323;
    padding: 5px;
    margin-right: 0;
}

ul.lineup-carousel.otherlist li span {
    padding-left: 20px;
    color: #a25f41;
}

span.kome {
    color: #868e96;
    font-size: .9rem;
    font-weight: nomal;
}

@media (max-width: 575px) {
    section#others {
        padding: 0 10px 0 40px;
    }

    .lineupOther {
        display: unset;
    }

    ul.lineup-carousel.otherlist {
        padding: 30px;
    }

    #news a {
        color: #a25f41;
        text-decoration: underline;
    }
}